unit uIEditorElegirPersonaContactoCliente;

interface

uses
  uBizContactosPersonal, uGUIBase;

type
  IEditorElegirPersonaContactoCliente = interface
    ['{40EBA9D9-EFE4-4A0E-B433-AD61E2EAF94F}']
    function GetPersonas: IBizContactoPersonal;
    procedure SetPersonas(const Value: IBizContactoPersonal);
    property Personas: IBizContactoPersonal read GetPersonas write SetPersonas;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;

    function GetPersonaSeleccionada: IBizContactoPersonal;
    property PersonaSeleccionada: IBizContactoPersonal read GetPersonaSeleccionada;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
